<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [JobField](./bitburner.jobfield.md)

## JobField type


**Signature:**

```typescript
type JobField = _ValueOf<JobFieldEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [JobFieldEnumType](./bitburner.jobfieldenumtype.md)

